RubyGems Navigation menu

rdf-reasoner 0.5.0

Reasons over RDFS/OWL vocabularies to generate statements which are entailed based on base RDFS/OWL rules along with vocabulary information. It can also be used to ask specific questions, such as if a given object is consistent with the vocabulary ruleset. This can be used to implement SPARQL Entailment Regimes.

版本列表:

  1. 0.5.1 - December 30, 2017 (15.0 KB)
  2. 0.5.0 - December 30, 2017 (15.0 KB)
  3. 0.4.4 - December 15, 2017 (15.0 KB)
  4. 0.4.3 - August 21, 2017 (15.0 KB)
  5. 0.4.2 - March 23, 2017 (15.0 KB)
显示所有 (17 个版本)

作者:

  • Gregg Kellogg

所有者:

SHA 256 checksum:

4ea6a974ddbb83617d49c2eea62ee0c22d61e24a1c6569bbe00572e76377dc97

下载总次数 161,342

这个版本 291

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Unlicense

需要的 Ruby 版本: >= 2.2.2

相关链接: